{% extends "ConcertoPanelBundle::form_h.html.twig" %}
{% set class_name = "UserTest" %}
{% trans_default_domain "UserTest" %}
{% set exportable = false %}

{% block legend %}
    {% verbatim %}Creating New User Test{% endverbatim %}
{% endblock %}

{% block elements %}
    <div class="row">
        <div class="col-sm-12" style="margin-bottom:2rem; padding-left:2rem;">
            <div class="row" style="padding-left:2rem; padding-right:2rem;">
                {% embed "ConcertoPanelBundle::form_h_element.html.twig" %}
                    {% trans_default_domain "UserTest" %}
                    {% block label %}{{ 'form.field.username'|trans }}{% endblock %}
                    {% block tooltip %}{{'form.field.username.tooltip'|trans}}{% endblock %}
                    {% block control %}
                        <input ng-model="object.username" type="text" style="width:100%;" class='form-control' ng-model-options='{ updateOn: "blur" }' />
                    {% endblock %}
                {% endembed %}
                {% embed "ConcertoPanelBundle::form_h_element.html.twig" %}
                    {% trans_default_domain "UserTest" %}
                    {% block label %}{{ 'form.field.password'|trans }}{% endblock %}
                    {% block tooltip %}{{'form.field.password.tooltip'|trans}}{% endblock %}
                    {% block control %}
                        <input ng-model="object.password" type="password" style="width:100%;" class='form-control' ng-model-options='{ updateOn: "blur" }' />
                    {% endblock %}
                {% endembed %}
            </div>
        </div>
    </div>
    
{% endblock %}
